﻿.text-class-1{color:#fff200;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-2{font-weight:bold;
font-size:16px;
}
.text-class-3{color:#404041;
font-family:times new roman;
font-size:18px;
}
.text-class-4{color:#ffffff;
font-weight:bold;
font-size:18px;
}
.text-class-5{font-weight:bold;
font-size:18px;
}
.text-class-6{color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-7{font-size:16px;
}
.text-class-8{color:#0563c1;
}
.text-class-9{font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-10{color:#fff200;
}
.text-class-11{font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-12{font-family:verdana;
}
.text-class-13{font-weight:bold;
}
.text-class-14{color:#ffffff;
}
.text-class-15{font-size:18px;
}
.text-class-16{font-family:verdana;
font-weight:bold;
font-size:13px;
}
.text-class-17{font-family:verdana;
font-size:13px;
}
.text-class-18{color:#f5821f;
font-weight:bold;
}
.text-class-19{font-size:32px;
}
.text-class-20{font-weight:bold;
font-style:italic;
}
.text-class-21{font-family:trebuchet ms;
font-size:32px;
}
.text-class-22{font-size:48px;
}
.text-class-23{font-family:trebuchet ms;
font-size:24px;
}
.text-class-24{color:#ffffff;
font-family:arial;
font-size:24px;
}
.text-class-25{font-weight:bold;
font-size:32px;
}
.text-class-26{font-size:24px;
}
